<?
	include("./config.inc.php");	//ตั้งค่าต่างๆของเวปบอร์ด
	include("./function.php");		//ฟังก์ชั่นที่ใช้ในเวปบอร์ด

		//สร้างรหัสผ่าน 12 ตัวอักษร
		$allow = "abcdefghijkmnpqrstuvwxyz1234567890ABCDEFGHJKLMNOPQRSTUVWXYZ"; 
		srand((double)microtime()*1000000);
		for($i=0; $i<12; $i++) { 
			$key .= $allow[rand()%strlen($allow)]; 
		}

		// บันทึกค่า Key  ลงในไฟล์
		$FILE=fopen("$id.pass","w+");
		flock($FILE,2);
		fputs($FILE,$key);
		flock($FILE,3);
		fclose($FILE);
	
		header("Location: ./login.php");

?>
